### Hierarchy

- StyleMedia

## Index

### Properties

- type

### Methods

- matchMedium

## Properties

### type

type: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14643

## Methods

### matchMedium

- matchMedium(mediaquery: string): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14644

  #### Parameters

  - ##### mediaquery: string

  #### Returns boolean

Generated using TypeDoc